Subject: Trainer Candidate - Umesh Goswami
From: Umesh Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 03:22:18 -0500

| | Tech Support Test

Name | Umesh Goswami
E-mail | [email-masked]
Phone Number | (+91) 7827948596
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer IT Services Pvt Ltd | Team Leader Operations | 31-03-2021 | 43000
Previous Employer 1 | FIS Global Solutions Pvt Ltd | Team Member | 18-10-2016 | 0000
Previous Employer 2 | Ienergizer Inc Pvt Ltd | Executive | 09-05-2016 | 0000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | My job role includes regular traning for the direct reports and new hire. We work in a dynamic environment, hence we need to provide continuous learning to team members. Share regular feedback,  performance review, area of improvement. Ensure we're meeting client expectations and KPIs maintaining the quality attributes. Motivate and encourage team members to continuously deliver their best. Controlling shrinkage and attrition.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | So our company was undergoing a merger with the largest US telecom company and it was very vital for us to deliver our best performance in terms of client SLA, KPI and production hours. This was the time of October when we celebrate Diwali in India and everyone wants to enjoy the festival with family or friends. After the pandamic and lockdown, people wanted to apply long leaves to visit their hometown/parents. While on the other hand we had challenges to meet the SLAs. We took leave requests in advance team wise, made the planner,  checked past leave trend, behavior, schedule adherence and tried to minimize the leaves at such crucial time.  We discussed with the upper management and came up with exciting contest and rewards program where everyone working during the week,  was supposed to get gifts and monetary benefits. We gave responsibility to every leader to reach out to their people and balance the scheduling and leaves. With all these efforts, we were in a good position to over deliver the performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing solution to the customer is good customer service while focusing on customer experience along with the possible solution is a great customer service because you may not be able to give an immediate solution everytime but you should always try to give better customer experience.
What according to you makes you a good candidate for this position? | I've been at different roles in my carrier and I've continuously learned from each one. Before being a lead, I've served as an SME (Subject Matter Expert) where I worked closely with the new hires and guided them with my learning experience and knowledge. Overall I've six years of learning in this domain and I'm always up for new challenges and learning. I am good at keeping my calm even in most difficult situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |